fmod version

Hi.
How can I upgrade the version of fmod in openframeworks?
Right now it is 4.22, but I have already made a program in fmod 4.4, it is not backward compatible.
I know it is going to be 4.4 in of0072, but can I do it in of0071?
thanks